@charset "UTF-8";
/* price */

#subMainContents .rightColumn .section h2.pricePlan{
	background-image: url(../price/images/ti.jpg);
	margin: 0 0 25px 0;
}

#subMainContents .rightColumn .section h2.priceSample{
	background-image: url(../price/images/ti02.jpg);
	margin: 0 0 25px 0;
}

#subMainContents .rightColumn .main {
	width: 700px;
	background: url(../price/images/price-plan-main.jpg) right 0 no-repeat;
	min-height:304px;
	height: auto !important;
	height: 304px;
	padding-top: 38px;
}

#subMainContents .rightColumn .main h3{
	padding-top: 69px;
	width: 345px !important;
	margin: 0 0 0 74px;
	background: url(../price/images/price-plan-main-copy.jpg) 0 0 no-repeat;
}

#subMainContents .rightColumn .main .readBox {
		margin: 25px 0 15px 48px;
		font-size: 14px;
		line-height: 1.6em;
		width: 395px;
}

#subMainContents .rightColumn .main .readBox .note{
	border: solid 1px #CC0000;
	background: #FFF;
	line-height: 1.2em !important;
	padding: 5px;
	text-align:center;
	color:#CC0000;
	margin: 10px 0 5px;
}

#subMainContents .rightColumn .main .readBox .caption{
	font-size: 11px;
	color: #666666;
}

#subMainContents .rightColumn .voiceBox {
	width: 700px;
	margin: 30px 0 45px 0;
	padding-top: 15px;
	background: url(../price/images/price-plan.jpg) right 0 no-repeat;
}

#subMainContents .rightColumn .voiceBox h3{
	background: url(../price/images/price-plan-voice.jpg) 0 0 no-repeat;
	width: 478px !important;
	padding-top: 81px;
	margin: 0 0 0 20px;
}

#subMainContents .rightColumn .voiceBox .inner{
	width: 454px;
	margin: 25px 0 0 20px;
	text-align:center;
	font-size: 15px;
}

#subMainContents .rightColumn .voiceBox .inner .read{
	color:#839908;
	line-height: 1.8em;
	margin: 0 0 5px;
}

#subMainContents .rightColumn .voiceBox .inner .note{
	color: #CC0000;
	margin: 15px 0;
	font-size: 16px;
}

#subMainContents .rightColumn .voiceBox .inner .form{
	width: 274px;
	margin: 0 auto;
}

#subMainContents .rightColumn .section h3 {
	width: 700px;
	height:0;
	overflow:hidden;
	display:block;
}

#subMainContents .rightColumn .section .sampleBox h4{
	line-height: 37px;
	border: solid 1px #F0F0F0;
	width: 658px;
	padding: 0 20px;
	font-size: 17px;
	background: url(../service/images/slice.jpg) repeat-x 0 0;
	text-shadow: 0 1px 0 #FFF;
	margin: 0 0 25px 0;
}
